package com.bocloud.nms.model.veeam.job;

public class GFSPolicySettingsMonthlyModel {
    private boolean isEnabled;
    private Integer keepForNumberOfMonths;
    private String desiredTime;

    public boolean  getIsEnabled() {
        return isEnabled;
    }

    public void setIsEnabled(boolean enabled) {
        isEnabled = enabled;
    }

    public Integer getKeepForNumberOfMonths() {
        return keepForNumberOfMonths;
    }

    public void setKeepForNumberOfMonths(Integer keepForNumberOfMonths) {
        this.keepForNumberOfMonths = keepForNumberOfMonths;
    }

    public String getDesiredTime() {
        return desiredTime;
    }

    public void setDesiredTime(String desiredTime) {
        this.desiredTime = desiredTime;
    }

    @Override public String toString() {
        return "GFSPolicySettingsMonthlyModel{" + "isEnabled=" + isEnabled + ", keepForNumberOfMonths="
            + keepForNumberOfMonths + ", desiredTime='" + desiredTime + '\'' + '}';
    }
}
